### Enumeration

# EDataServer WebDAVResourceKind

#### Declaration

    enum EDataServer.WebDAVResourceKind

#### Description

No description available.

#### Members

`E_WEBDAV_RESOURCE_KIND_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 1.2
`E_WEBDAV_RESOURCE_KIND_ADDRESSBOOK`

  No description available.

  - Value: `1`
  - Available since: 1.2
`E_WEBDAV_RESOURCE_KIND_CALENDAR`

  No description available.

  - Value: `2`
  - Available since: 1.2
`E_WEBDAV_RESOURCE_KIND_PRINCIPAL`

  No description available.

  - Value: `3`
  - Available since: 1.2
`E_WEBDAV_RESOURCE_KIND_COLLECTION`

  No description available.

  - Value: `4`
  - Available since: 1.2
`E_WEBDAV_RESOURCE_KIND_RESOURCE`

  No description available.

  - Value: `5`
  - Available since: 1.2
`E_WEBDAV_RESOURCE_KIND_SUBSCRIBED_ICALENDAR`

  No description available.

  - Value: `6`
  - Available since: 1.2
`E_WEBDAV_RESOURCE_KIND_WEBDAV_NOTES`

  No description available.

  - Value: `7`
  - Available since: 1.2
`E_WEBDAV_RESOURCE_KIND_SCHEDULE_INBOX`

  No description available.

  - Value: `8`
  - Available since: 1.2
`E_WEBDAV_RESOURCE_KIND_SCHEDULE_OUTBOX`

  No description available.

  - Value: `9`
  - Available since: 1.2